<?xml version="1.0" encoding="UTF-8"?>
<workbook>
  <sheet name="queryName">
    <blancodb-common>
      <query-type>caller</query-type>
      <single>false</single>
      <name>selectAll</name>
      <scroll>forward_only</scroll>
      <updatable>false</updatable>
    </blancodb-common>
    <blancodb-inparameters>
      <inparameter>
        <no>param1</no>
        <name>param1</name>
        <type>java.lang.Long</type>
        <description>コメント</description>
        <samplevalue>参考値</samplevalue>
      </inparameter>
    </blancodb-inparameters>
    <blancodb-outparameters>
      <outparameter>
        <no>param1</no>
        <name>param</name>
        <type>float</type>
        <description>コメント</description>
      </outparameter>
    </blancodb-outparameters>
    <blancodb-query>
      <query-line>select * from dula</query-line>
      <query-line>order by a</query-line>
    </blancodb-query>
  </sheet>
</workbook>
